.mySlideshow .animated{
	position:absolute;
}
.first{
	background:url("../images/mou.jpg") center no-repeat;
}
.first a,
.first img{
	display:block;
}
.first a{
	top:20px;
	right:0%;
	margin-right:0px;
}
.second div,.first div,.diwali div{
	font-size:50px;
	top:80%;
	right:4%;
	text-align:center;
	margin-left:0px;
	color: #ffffff;
}
.five div{
	font-size:50px;
	top:50%;
	right:10%;
	text-align:center;
	margin-left:0px;
	color: #ffffff;
}
.six div{
	top:80%;
	right:23%;
}
.five div h2{
	color:#ffffff;
}
.fourth div,.third div{
	font-size:50px;
	top:80%;
	left:1%;
	text-align:center;
	margin-left:0px;
	color: #ffffff;
}
.second{
	background:url("../images/banner%20-%202.jpg") center no-repeat;
}
.six{
	background:url("../images/grow.jpg") center no-repeat;
}
.second img{
	top: 160px;
	right: 19%;
}

.five{
	background:url("../images/banner%20-%201.jpg") center no-repeat;
}

.third{
	background:url("../images/banner%20-%203.jpg") center no-repeat;
}



.third img{
	top:100px;
	left: 23%;
}
.fourth{
	background:url("../images/banner%20-%204.jpg") center no-repeat;
}
.fourth img{
	top:320px;
	right:8%;
}
.fifth{
	background:url("../images/banner%20-%205.jpg") center no-repeat;
}
.fifth img{
	top:120px;
	left:21%;
}
.float-right{
	float:right;
}
.float-left{
	float:left;
}
.animated strong {
    line-height: 50px;
}